Subject: Re: demonstrations

From: Dave <[email-masked]>
Date: Sun, 4 Aug 1996 07:34:13 -0500

At 12:08 AM 8/4/96 -0400, you wrote:
>I have found that  small S-hooks and drive hooks are popular.  I
>find the drive hook useful for demonstrations because you do not
>repeat any actions.  As well many people are not familiar with
>drive hooks which makes it more of a surprise.
>

Quick question:  By 'drive hook' do you mean a piece with a J-hook on one
end and the top bent at 90degrees and formed into a 'nail' for driving into
wood?  If so, I know what you are talking about and they do make good
demonstration pieces, as they are relatively simple and efficient to make.

>I agree that the small, cheap items do well. Part to the mystique
>is that people see you make the item from scratch and then take 
>it away with them.  . . .SNIP . . . 

It's amazing (well, maybe not amazing, but at least very interesting) just
how many people will videotape me making something and then "just have to
have that one."  There seems to be something about twisting hot iron that
just makes some people have to have it.  Mind you, I'm not objecting to this
phenomenom.

Dave Brown
Heritage 'Smithing
Heritage Hill State Historical Park
Green Bay, WI